<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="Main,Class Diagram Main,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;Logical&nbsp;View&nbsp;/&nbsp;Main</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "168,41,168,100,271,100,271,41" HREF="cat36549f2c004e/dgm38109c0f009b.htm">
<AREA Shape="Polygon" coords = "306,45,306,102,402,102,402,45" HREF="cat38c0280700c0/dgm38c028c600ed.htm">
<AREA Shape="Polygon" coords = "445,42,445,99,541,99,541,42" HREF="cat38c03008014e/dgm38c0325900bf.htm">
<AREA Shape="Polygon" coords = "580,40,580,98,676,98,676,40" HREF="cat38c08f0f038d/dgm39044f8402e5.htm">
<AREA Shape="Polygon" coords = "329,165,329,224,431,224,431,165" HREF="cat3780e272032d/dgm3780e2870251.htm">
<AREA Shape="Polygon" coords = "470,167,470,224,566,224,566,167" HREF="cat39a6ba5f0070/dgm39a6ba810155.htm">
<AREA Shape="Polygon" coords = "48,167,48,225,144,225,144,167" HREF="cat38c076d603dd/dgm38c08c880292.htm">
<AREA Shape="Polygon" coords = "187,171,187,229,283,229,283,171" HREF="cat3c60904200bb/dgm3c60905e00e4.htm">
<AREA Shape="Polygon" coords = "594,168,594,226,690,226,690,168" HREF="cat3e4d2f4b02aa/dgm3e4d30a20131.htm">
<AREA Shape="Polygon" coords = "56,270,56,327,152,327,152,270" HREF="cat3e15b4c0016f/cat3e15b4c0016f.htm">
<AREA Shape="Polygon" coords = "192,272,192,329,288,329,288,272" HREF="cat3e109ead0319/dgm3e11bad902a3.htm">
</MAP>
<IMG SRC="dgm39ee0e8001fa.jpg" USEMAP="#mymap" BORDER=0>
</body>
</html>
